---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-cloudinit-metal-generic
name: alpine-3.22.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T13:48:11.810809'
uploaded: '2025-07-16T13:53:55.599216'
signed: '2025-07-16T19:20:40.574648'
released: '2025-07-16T19:20:48.665556'
artifacts:
metadata_updated: '2025-07-16T19:20:48.666270'
